<?php

/*** Freedom City | Check RPGBUNNY.COM for more Full RPG Sources | www.rpgbunny.com ***/include "antet.php"; include "func.php"; ?>
<html>
<?php echo "<link rel='stylesheet' type='text/css' href='".$imgs.$fimgs."default.css'>"; ?>
<script src="func.js" type='text/javascript'></script>
<head>
<title><?php echo $title; ?> - <?php echo $lang['home'] ?></title>
</head>

<body class="green_body">  

<link rel="stylesheet" type="text/css" href="layout/css/css/style.css"/>
<div align="left">

    <table class="map_tables">  
    <br><br><br>
    

      

      <tr>
        <td class="td_content" id="content" align="left" valign="top"></td>
      </tr>

    </table>
</div>

</body>

</html>
<?php
if (isset($_GET["x"], $_GET["y"])) {$x=$_GET["x"]; $y=$_GET["y"];}
else if (isset($_POST["x"], $_POST["y"])) {$x=$_POST["x"]; $y=$_POST["y"];}
else if (isset($_SESSION["user"][0]))
{
 $towns=towns($_SESSION["user"][0]); $loc=town_xy($towns[0][0]);
 $x=$loc[0]; $y=$loc[1];
}
else {$x=rand(0, $m); $y=rand(0, $n);}
echo "<script type='text/javascript'> template('map_.php', 'x=".$x."&y=".$y."'); </script>";
?>